Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bump to version 1.5.0

  • Loading branch information...
commit a756c46c846b13c63ba1e51eab39b2d114476b0f 1 parent 6091663
@drapergeek drapergeek authored
View
2  Gemfile.lock
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- shoulda-matchers (1.4.2)
+ shoulda-matchers (1.5.0)
activesupport (>= 3.0.0)
bourne (~> 1.2.0)
View
11 NEWS.md
@@ -1,4 +1,15 @@
# HEAD
+
+# v 1.5.0
+* Deprecate the following matchers:
+ * assign_to
+ * respond_with_content_type
+ * query_the_database
+ * validate_format_of
+ * have_sent_email
+ * strong_parameters_matcher
+ * delegate_method
+
* Use RSpec's native `configure.include` syntax for including matchers into
RSpec (#204)
View
4 gemfiles/3.0.gemfile.lock
@@ -1,7 +1,7 @@
PATH
- remote: /Users/melissaxie/thoughtbot/shoulda-matchers
+ remote: /Users/draper/Dropbox/Development/shoulda-matchers
specs:
- shoulda-matchers (1.4.2)
+ shoulda-matchers (1.5.0)
activesupport (>= 3.0.0)
bourne (~> 1.2.0)
View
4 gemfiles/3.1.gemfile.lock
@@ -1,7 +1,7 @@
PATH
- remote: /Users/melissaxie/thoughtbot/shoulda-matchers
+ remote: /Users/draper/Dropbox/Development/shoulda-matchers
specs:
- shoulda-matchers (1.4.2)
+ shoulda-matchers (1.5.0)
activesupport (>= 3.0.0)
bourne (~> 1.2.0)
View
4 gemfiles/3.2.gemfile.lock
@@ -1,7 +1,7 @@
PATH
- remote: /Users/melissaxie/thoughtbot/shoulda-matchers
+ remote: /Users/draper/Dropbox/Development/shoulda-matchers
specs:
- shoulda-matchers (1.4.2)
+ shoulda-matchers (1.5.0)
activesupport (>= 3.0.0)
bourne (~> 1.2.0)
View
2  lib/shoulda/matchers/version.rb
@@ -1,5 +1,5 @@
module Shoulda
module Matchers
- VERSION = '1.4.2'.freeze
+ VERSION = '1.5.0'.freeze
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.